before_script:
  - VERSION=`cat ./version`

snapshot:
  except:
    - tags
  script:
    - make VERSION=$VERSION snapshot
    - chmod a+r qfq_$VERSION_*.zip
    - scp qfq_$VERSION_*.zip w16:qfq/snapshots/

release:
  only:
    - tags
  script:
    - make VERSION=$VERSION release
    - chmod a+r qfq_$VERSION_*.zip
    - scp qfq_$VERSION_*.zip w16:qfq/releases/
